.banner_pag {
    position: absolute;
    left: 50% !important;
    transform: translateX(-50%);
    bottom: 27px !important;
    z-index: 1;
    text-align: center;
}

.banner_pag .swiper-pagination-bullet {
    width: 22px;
    height: 2px;
    background: #FFFFFF;
    opacity: 1;
    border-radius: 0 !important;
}

.banner_pag .swiper-pagination-bullet-active {
    background: #0086F0;
}

.index_products {
    background-color: #000000;
    padding: 2% 0;
    background-image: url('img/demo/index_products_bac.png');
    background-repeat: no-repeat;
    background-position: center -50px;
}

.index_products_main {
    margin-top: 60px;
    position: relative;
}

.index_products_btn {
    position: absolute;
    top: 50%;
    transform: translateY(-170%);
    width: 37px;
    height: 37px;
    background: #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.index_products_btn:hover {
    background: #0086F0;
}

.index_products_btn_left {
    left: -76px;
}

.index_products_btn_left::after {
    width: 20px;
    height: 20px;
    display: block;
    content: '';
    background: url('img/swi_left.png') no-repeat;
    background-size: 100% 100%;
}

.index_products_btn_left:hover::after {
    background: url('img/swi_left2.png') no-repeat;
    background-size: 100% 100%;
}

.index_products_btn_right {
    right: -76px;
}

.index_products_btn_right::after {
    width: 20px;
    height: 20px;
    display: block;
    content: '';
    background: url('img/swi_right.png') no-repeat;
    background-size: 100% 100%;
}

.index_products_btn_right:hover::after {
    background: url('img/swi_right2.png') no-repeat;
    background-size: 100% 100%;
}

.index_products_main .imgBox {
    padding-bottom: 85%;
}

.index_products_title {
    background: #333333;
    padding: 25px;
}

.index_products_title a {
    line-height: 1.5em;
    height: 1.5em;
    display: block;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: #FFFFFF;
}

.index_products_title:hover {
    background: #0086F0;
}

.index_products_pag {
    text-align: center;
    margin-top: 60px;
}

.index_products_pag .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: rgba(255, 255, 255, 0.8);
    opacity: 1;
    border-radius: 50% !important;
}

.index_products_pag .swiper-pagination-bullet-active {
    background: #0086F0;
}

.index_about {
    background: #F3F3F3;
    padding: 5% 0 3%;
    position: relative;
}

.index_about_left {
    width: 76%;
    position: relative;
    z-index: 1;
}

.index_about_desc_main {
    background: #FFFFFF;
    padding: 40px 60px;
    position: relative;
    margin-top: 60px;
}

.index_about_desc_main::after {
    content: '';
    display: inline-block;
    width: 38px;
    height: 22px;
    position: absolute;
    background: url('img/index_about_icon.png') no-repeat;
    background-size: 100% 100%;
    left: 10px;
    top: 60px;
}

.index_about_title {
    font-family: Roboto-Medium;
    font-weight: 500;
    font-size: 40px;
    color: #333333;
    padding-bottom: 20px;
    position: relative;
}

.index_about_title::after {
    width: 166px;
    height: 2px;
    background: #333333;
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
}

.index_about_title2 {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 30px;
    color: #333333;
    margin-top: 20px;
}

.index_about_desc {
    margin-top: 20px;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
}

.index_about_desc_main .rec_btn {
    margin-top: 40px;
}

.index_about_right {
    width: 70.5%;
    position: absolute;
    bottom: 0;
}

.index_about_right .imgBox {
    padding-bottom: 65%;
}

.index_num {
    justify-content: space-between;
    margin-top: 50px;
}

.index_num_div {
    max-width: 30%;
}

.index_num_div img {
    width: 60px;
    margin-right: 20px;
    flex-shrink: 0;
}

.index_num_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 60px;
    color: #0086F0;
    line-height: 1.3;
}

.index_num_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 20px;
    color: #333333;
}

.index_industry {
    position: relative;
}

.index_industry_div {
    position: relative;
    display: none;
}

.index_industry_text_div {
    padding: 5% 0 10%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: radial-gradient( 50% 50% at 50% 50%, rgba(0,134,240,0.3) 0%, #000000 100%), linear-gradient( 180deg, #000000 0%, rgba(0,0,0,0) 59.87%); */
    background: url('img/demo/Industry_bac.png') no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.index_industry_div .imgBox {
    padding-bottom: 45.5%;
}

.index_industry_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 50px;
    color: #FFFFFF;
}

.index_industry_desc {
    max-width: 50%;
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 10px;
    text-transform: capitalize;
    max-height: 450px;
    overflow-y: auto;
}

.index_industry_desc_mx1 {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
}

.index_industry_div_active {
    display: block;
}

.index_industry_swi_box {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    background: rgba(40, 66, 108, 0.5);
    border-radius: 10px 10px 0px 0px;
}


.index_industry_tab {
    text-align: center;
    padding: 20px 0;
}

.index_industry_tab img {
    height: 60px;
}

.index_industry_tab p {
    margin-top: 6px;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    text-transform: capitalize;
    color: #FFFFFF;
}

.index_industry_tab_active {
    background: #0086F0;
    border-radius: 13px 13px 0px 0px;
}

.index_certificate {
    padding: 5% 0 8%;
    background: url('img/demo/certificate_bac.png') no-repeat;
    background-position: left bottom;
}

.index_certificate_swi .index_certificate_div {
    background: url('img/demo//certificate_bac2.png') no-repeat;
    background-size: 100% 100%;
    width: 100%;
    padding: 20px 25px;
}

.index_certificate_box {
    margin-top: 70px;
    position: relative;
}

.index_certificate_swi .imgBox {
    padding-bottom: 128%;
}


.index_certificate_swi .swiper-slide {
    transform: scale(.8);
    transform-origin: bottom center !important;
    transition: all 0.3s ease !important;
}

.index_certificate_swi .swiper-slide-prev,
.index_certificate_swi .swiper-slide-next {
    transform: scale(.9);
    z-index: 1;
}

.index_certificate_swi .swiper-slide-active {
    transform: scale(1);
    z-index: 2;
}

.index_certificate_swi .swiper-wrapper {
    align-items: flex-end;
}

.index_certificate_btn {
    position: absolute;
    top: 55%;
}

.index_certificate_btn_left {
    left: -60px;
}

.index_certificate_btn_right {
    right: -60px;
}

.index_certificate_btn::after {
    content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
}

.index_certificate_btn_left::after {
    background: url('img/index_certificate_swi_left.png') no-repeat;
    background-size: 100% 100%;
}

.index_certificate_btn_left:hover::after {
    background: url('img/index_certificate_swi_left2.png') no-repeat;
    background-size: 100% 100%;
}

.index_certificate_btn_right::after {
    background: url('img/index_certificate_swi_right.png') no-repeat;
    background-size: 100% 100%;
}

.index_certificate_btn_right:hover::after {
    background: url('img/index_certificate_swi_right2.png') no-repeat;
    background-size: 100% 100%;
}

.index_adv {
    display: flex;
}

.index_adv_left {
    position: relative;
    width: 60%;
}

.index_adv_left .imgBox {
    padding-bottom: 70.5%;
}

.index_adv_text_main {
    position: absolute;
    top: 20%;
    right: 0;
    width: 42.2%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 40px 100%, 0 calc(100% - 40px));
    background: #0086F0;
}

.index_adv_logo {
    width: 226px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.index_adv_text_div {
    position: relative;
    z-index: 1;
    padding: 70px 50px;
    display: none;
}

.index_adv_text_div_active {
    display: block;
}

.index_adv_left_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.2em;
    overflow: hidden;
    color: #FFFFFF;
    padding-bottom: 25px;
    position: relative;
    text-transform: capitalize;
}

.index_adv_left_title::after {
    content: '';
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 27px;
    height: 2px;
    background: #FFFFFF;
}

.index_adv_left_desc {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 35px;
}


.index_adv_left_order {
    font-family: Roboto-Medium, Roboto;
    margin-top: 35px;
    font-weight: 500;
    font-size: 80px;
    color: #0086F0;
    line-height: 1;
    text-stroke: 1px rgba(255, 255, 255, 0.5);
    text-align: left;
    font-style: normal;
    text-transform: none;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.5);
}

.index_adv_right {
    flex: 1;
}

.index_adv_right_top {
    height: calc(100% - 80px);
    padding: 11% 25% 10% 10%;
}

.index_adv_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 50px;
    color: #FFFFFF;
}

.index_adv_desc {
    font-family: Roboto-Regular;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 10px;
}

.index_adv_ul {
    margin-top: 70px;
}

.index_adv_ul li {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    justify-content: space-between;
}

.index_adv_ul li:last-child {
    margin-bottom: 0;
}

.index_adv_ul_left {
    margin-right: 20px;
    align-items: flex-end;
    position: relative;
}

.index_adv_ul_left::after {
    width: 100%;
    content: '';
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 9px;
    background: #0086F0;
    display: none;
}

.index_adv_ul_left_order {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 40px;
    color: #FFFFFF;
    line-height: 1;
    flex-shrink: 0;
    position: relative;
    z-index: 1;
}

.index_adv_ul_left_title {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    margin-left: 30px;
    z-index: 1;
    position: relative;
    color: #FFFFFF;
    flex: 1;
    line-height: 1.5em;
    height: 1.5em;
    overflow: hidden;
}

.index_adv_ul_right {
    flex-shrink: 0;
    width: 3px;
    height: 12px;
    background: #FFFFFF;
    margin-top: 20px;
}

.index_adv_li_active .index_adv_ul_left::after {
    display: block;
}

.index_adv_li_active .index_adv_ul_right {
    background: #0086F0;
}

.index_adv_right_bottom {
    height: 80px;
    background: #0086F0;
    justify-content: space-between;
    padding: 0 70px 0 38px;
}

.index_adv_right_bottom_left {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}

.index_adv_right_bottom_left:hover,
.index_adv_right_right a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.index_adv_right_right img {
    flex-shrink: 0;
    margin-right: 17px;
    width: 30px;
}

.index_adv_right_right a {
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 24px;
    color: #FFFFFF;
}

.index_news {
    padding: 5% 0;
}

.index_news_title {
    justify-content: space-between;
}

.index_news_main {
    margin-top: 60px;
    justify-content: space-between;
}

.index_news_main_left {
    width: 49%;
    padding-left: 52px;
    position: relative;
}

.index_news_main_left::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: calc(100% - 130px);
    background: #0086F0;
    width: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 60px 100%, 0 calc(100% - 60px));
}

.index_news_main_left .imgBox {
    padding-bottom: 68.2%;
    clip-path: polygon(0 0,
            calc(100% - 60px) 0,
            100% 60px,
            100% 100%,
            0 100%);
    z-index: 1;
}

.index_news_main_left_bottom {
    padding: 20px 80px 50px 0;
    position: relative;
    z-index: 1;
    align-items: flex-start;
}

.index_news_main_left_time {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    flex-shrink: 0;
}

.index_news_main_left_tit {
    display: block;
    flex: 1;
    margin-left: 40px;
    line-height: 1.3em;
    height: 2.6em;
    overflow: hidden;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
}

.index_news_main_left_tit:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.index_news_main_right {
    width: 50%;
}

.index_news_div {
    padding: 20px 0;
    border-bottom: 1px solid rgba(217, 217, 217, 0.5);
}

.index_news_div_left {
    flex: 1;
    padding: 0 20px;
}


.index_news_div_title {
    display: block;
    line-height: 1.3em;
    height: 2.6em;
    overflow: hidden;
    font-family: Roboto-Medium, Roboto;
    font-weight: 500;
    font-size: 20px;
    color: #333333;
}

.index_news_div_time {
    font-family: Roboto-Regular, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #999999;
    margin-top: 10px;
}

.index_news_div_img {
    width: 33.6%;
}

.index_news_div_img .imgBox {
    padding-bottom: 68%;
}

.index_news_main_right .index_news_div:last-child {
    border-bottom: 0;
}

@media only screen and (max-width: 1700px) {
    .index_industry_div .imgBox {
        padding-bottom: 48.5%;
    }
}

@media only screen and (max-width: 950px) {
    .index_products {
        padding: 50px 0;
    }

    .index_products_main {
        margin-top: 50px;
    }

    .index_products_pag {
        display: none;
    }

    .index_products_btns {
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 25px;
    }

    .index_products_btn {
        position: relative;
        left: auto;
        top: auto;
        transform: none;
        right: auto;
    }

    .index_products_btn_left {
        margin-right: 37px;
    }

    .index_about_left {
        width: 100%;
        order: 2;
    }

    .index_about_right {
        width: 100%;
        right: auto !important;
        bottom: auto;
        position: relative;
        order: 1;
        margin-top: 25px;
    }


    .index_about .layout {
        display: flex;
        flex-direction: column;
    }

    .index_about_desc_main {
        margin-top: 0;
        padding: 18px 10px;
    }

    .index_about_desc_main::after {
        display: none;
    }

    .index_about_title {
        line-height: 1.2;
        font-size: 30px;
    }

    .index_about_title2 {
        font-size: 18px;
    }

    .index_num {
        margin-top: 0;
        background: #FFFFFF;
        padding: 20px 10px;
        flex-wrap: wrap;
    }

    .index_num_div {
        max-width: unset;
        width: 100%;
        margin-bottom: 60px;
    }

    .index_num .index_num_div:last-child {
        margin-bottom: 0;
    }

    .index_about {
        padding: 40px 0 50px;
    }


    .index_industry_text_div {
        padding: 60px 0 200px;
    }


    .index_industry_div .imgBox {
        padding-bottom: 230%;
    }

    .index_industry_tab p {
        font-size: 16px;
    }


    .index_industry_desc {
        max-width: unset;
        min-height: 550px;
    }

    .index_industry_title {
        font-size: 30px;
    }

    .index_certificate {
        padding: 50px 0;
        background: url('img/demo/certificate_bac3.png') no-repeat;
        background-position: left 456px;
    }

    .index_certificate_box {
        margin-top: 39px;
    }

    .index_certificate_swi .imgBox{
        padding-bottom: 143%;
    }

    .index_certificate_btns{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 100px;
    }

    .index_certificate_btn{
        position: relative;
        top: auto;
        transform: none;
        left: auto;
        right: auto;
    }

    .index_certificate_btn_left{
        margin-right: 40px;
    }

    .index_adv_left{
        width: 100%;
    }

    .index_adv_right{
        width: 100%;
        flex: none;
    }

    .index_adv{
        flex-wrap: wrap;
    }

    .index_adv_left .imgBox{
        padding-bottom: 123%;
    }

    .index_adv_text_main{
        width: 89%;
        bottom: 6%;
        top: auto;
    }

    .index_adv_text_div{
        padding: 40px 20px;
    }


    .index_adv_left_title{
        font-size: 20px;
    }

    .index_adv_title{
        font-size: 30px;
    }

    .index_adv_right_top{
        height: calc(100% - 117px);
        padding: 50px 4% ;
    }

    .index_adv_right_bottom{
        flex-wrap: wrap;
        text-align: center;
        height: 117px;
        justify-content: center;
        padding: 10px;
    }

    .index_news_main_left{
        width: 100%;
        padding-left: 0;
        margin-bottom: 30px;
    }

    .index_news{
        padding: 50px 0;
    }

    .big_title2, .big_title2 a{
        font-size: 30px;
    }

    .index_news .big_title2::before{
        display: none;
    }

    .index_news_main_left::after{
        left: -5%;
        width: 105%;
    }

    .index_news_main_left_bottom{
        flex-wrap: wrap;
        padding: 20px 30px 40px 0;
    }

    .index_news_main_left_tit{
        margin-left: 0;
        height: auto;
        flex: none;
        width: 100%;
        margin-top: 6px;
    }

    .index_news_main_left::after{
        clip-path: polygon(0 0, 100% 0, 100% 100%, 30px 100%, 0 calc(100% - 30px));
    }
    
}